=== debian/control ===
Source: cipux-rbac-simple
Section: perl
Priority: optional
Maintainer: CipUX team <cipux-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Christian Kuelker <christian.kuelker@cipworx.org>,
 Xavier Oswald <xoswald@debian.org>
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 perl-modules (>= 5.10.0) | libmodule-build-perl (>= 0.2808),
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcipux-perl (>= 3.4.0.0),
 libcipux-task-perl (>= 3.4.0.0),
 libclass-std-perl,
 libgraph-perl,
 liblog-log4perl-perl,
 libreadonly-perl,
 libmodule-build-cipux-perl (>= 0.3.0),
 libtest-leaktrace-perl,
 libtest-pod-perl,
 libtest-refcount-perl,
 libfile-spec-perl,
 libtest-perl-critic-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/collab-maint/cipux-rbac-simple.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/cipux-rbac-simple.git;a=summary
Homepage: http://www.cipux.org/

Package: libcipux-rbac-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: simple role-based access control functions for CipUX
 CipUX is a modular framework for information abstraction and
 administration, primarily aimed at administration of users, groups and
 organisational resources stored in a central LDAP database.
 .
 This package contains CipUX::RBAC::Simple, used by the CipUX XML-RPC
 server for authorization.
