=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2009-2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for CipUX::RBAC::Simple
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = CipUX-RBAC-Simple
DEB_UPSTREAM_URL = http://release.cipux.org
DEB_UPSTREAM_TARBALL_MD5 = 7575c0a0ef9fac350a61450d1711c6f7

# Needed both by upstream build (or test) process and at runtime
common-depends = libcipux-perl (>= 3.4.0.0), libcipux-task-perl (>= 3.4.0.0), libclass-std-perl, libgraph-perl, liblog-log4perl-perl, libreadonly-perl
CDBS_DEPENDS = $(common-depends)
CDBS_BUILD_DEPENDS += , $(common-depends)

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , libmodule-build-cipux-perl (>= 0.3.0)

# Needed by upstream tests
CDBS_BUILD_DEPENDS += , libtest-leaktrace-perl, libtest-pod-perl, libtest-refcount-perl

# Recommended by upstream tests
CDBS_BUILD_DEPENDS += , libfile-spec-perl, libtest-perl-critic-perl, libtest-pod-coverage-perl

# Needed (often) at runtime
CDBS_RECOMMENDS = libreadonly-xs-perl
